/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-content p{
	margin-bottom: 10px !important; 
}


.fusion-page-title-bar{
	background-attachment: inherit !important;
	background-position: center !important;
}

.fusion-logo img {
    width: 85%;
}

.gform_wrapper label.gfield_label{
	font-weight: normal !important;
}

p strong {
    font-weight: lighter;
    color: #000 !important;
    text-transform: uppercase;
}

#gform_submit_button_1 {
position: relative;
left: 42%;
}

.product_meta > span {
    display: none !important;
}

.fusion-secondary-header{
padding-top: 20px !important;
padding-bottom: 20px !important;
}

.fusion-title .title-sep.sep-single {
    border-bottom-width: 2px !important;
}

.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
    border: none !important;
}

.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{
padding-top: 60px !important;
padding-bottom: 30px !important;
}

.review blockquote q{
	font-style: normal !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
}

.fusion-testimonials.clean .author {
    font-size: 14px;
    text-align: center;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 0px;
    }
    
.fusion-mobile-menu-icons a{
	padding-top: 40px !important;
}    

.fusion-mobile-nav-item a {
font-size: 14px !important;
letter-spacing: 1px;
font-weight: 400;
}

@media (max-width: 480px) {
#gform_submit_button_1{
	left:0% !important;
}
body{
background-image: none !important;
}

}

@media (max-width: 800px) {
	
.fusion-contact-info {
    padding: 10px 50px !important;
}
		
}

@media (max-width: 480px) {
	

}

@media (min-width: 480px) {

}